MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001964VCMISound, music, videospublic2014-11-20 12:342015-04-11 18:08
ReporterPovelitel 
Assigned ToFay 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.97c 
Summary0001964: Tavern image deteriorates. (pixelation)
DescriptionYou just have to go to the tavern and wait. Approximately 30 seconds
TagsNo tags attached.
Attached Filespng file icon таверна.PNG [^] (888,044 bytes) 2014-11-20 12:34


png file icon Таверна консоль.PNG [^] (62,935 bytes) 2014-11-20 12:35

- Relationships
has duplicate 0002017closedFay Graphical glitches with Tavern view 

-  Notes
(0005397)
Fay (developer)
2015-01-25 13:44

Possibly fixed in https://github.com/vcmi/vcmi/pull/78 [^] (https://github.com/vcmi/vcmi/commit/b03eb56706f0be5c58b0a1adea088ccbe39b47cc [^]).
At least it fixes the problem on my end.

- Issue History
Date Modified Username Field Change
2014-11-20 12:34 Povelitel New Issue
2014-11-20 12:34 Povelitel Status new => assigned
2014-11-20 12:34 Povelitel Assigned To => Ivan
2014-11-20 12:34 Povelitel File Added: таверна.PNG
2014-11-20 12:35 Povelitel File Added: Таверна консоль.PNG
2014-11-20 12:36 Povelitel Summary Image deteriorates. (pixelation) => Tavern image deteriorates. (pixelation)
2014-11-20 12:51 Warmonger Assigned To Ivan =>
2014-11-20 12:51 Warmonger Category Mechanics - Town structures => Sound, music, videos
2015-01-25 13:34 Fay Assigned To => Fay
2015-01-25 13:44 Fay Note Added: 0005397
2015-01-25 23:03 Fay Status assigned => resolved
2015-01-25 23:03 Fay Resolution open => fixed
2015-01-25 23:03 Fay Fixed in Version => 0.97c
2015-01-26 16:13 Fay Relationship added has duplicate 0002017
2015-04-11 18:08 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean